From: =?utf-8?b?T25kxZllaiBTdXLDvQ==?= <ondrej@sury.org>
Date: Sun, 11 Dec 2022 19:24:41 +0100
Subject: Mangle min and max versions in package.xml

---
 package.xml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/package.xml b/package.xml
index 79e29ed..659435b 100644
--- a/package.xml
+++ b/package.xml
@@ -76,7 +76,6 @@ Full changelog can be found at: https://github.com/phalcon/cphalcon/blob/master/
   <required>
    <php>
     <min>8.0.0</min>
-    <max>8.3.99</max>
    </php>
    <pearinstaller>
     <min>1.10</min>
